html
{
  font-size: 62.5%;
}

body
{
  background-image: url(images/bkgd-Texture-3d2_small.jpg);
  background-color: #D5D5B7;
  background-repeat: repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
}

a
{
  color: #666600;
  text-decoration: none;
}

  a:link
  {
    color: #003300;
  }

  a:visited
  {
    color: #003300;
  }

  a:hover
  {
    color: #669900;
  }

  a:active
  {
  }

h1
{

  font-size: 20px;
  font-size: 2.0rem;
}

h2
{
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  font-size: 1.6rem;
}

h3
{
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  font-size: 1.6rem;
}

img
{
  border-width: 0px;
}

table
{
  border-collapse: collapse;
  margin: 0px;
  border-width: 0px;
  padding: 0px;
}

#mainLayer1 {
  width: 910px; 
  padding: 0px; 
  margin: auto; 
  border-style: solid; 
  border-width: 5px; 
  border-color: #ffffff; 
  background-color: #ffffff;
}

#mainLayer2 {
  padding: 0px;
  margin: 0px;
  border-style: solid;
  border-width: 5px;
  border-color: #336600;
}

#mastHead {
  padding: 0px; margin: 0px;
}

#mastHead > a > img {
  display:block;
  width: 100%;
  height: auto;
}

#navMain{
  margin: 0px;
  padding: 0px 3px 3px 3px;
  /*background-color: #ffffff;*/
}

#navMain > ul
{
  padding: 0px;
  margin: 0px;
}

  #navMain > ul > li
  {
    display: inline-block;
  }

    #navMain > ul > li > a
    {
      padding-top: 3px;
      padding-left: 20px;
      padding-right: 20px;
      padding-bottom: 10px;
      font-family: Georgia,'Times New Roman',Times,serif;
      font-size: 16px;
      font-size: 1.6rem;
      text-decoration: none;
    }

    #navMain > ul > li + li::before
    {
      content: " | ";
    }

#navSubMenu
{
  border-color: #336600;
  border-style: solid;
  border-width: 0px 0px 2px 0px;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 5px 0px;
}

  #navSubMenu > h1, #navSubMenu > ul, #navSubMenu > ul > li
  {
    padding: 0px;
    margin: 0px;
    display: inline-block;
  }

    #navSubMenu > h1, #navSubMenu > ul > li > a
    {
      padding-top: 3px;
      padding-left: 20px;
      padding-right: 20px;
      padding-bottom: 10px;
      font-family: Georgia,'Times New Roman',Times,serif;
      font-size: 14px;
      font-size: 1.4rem;
      text-decoration: none;
      text-transform: uppercase;
    }

  #navSubMenu > h1
{
  color: #003300;
  padding-left: 10px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight:normal;
}

  #navSubMenu > ul > li::before
  {
    content: " | ";
  }

#mainBody {
  padding: 0px; 
  margin: 0px; 
  /*background-color: #FFFFFF;*/
}

.main-content
{
  margin: 20px;
}

  .main-content > h1
  {
    border-color: #336600;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
  }

.footer-address,
.footer-phone,
.footer-copyright
{
  font-size: 13px;
  font-size: 1.3rem;
}

.footer-address
{
  text-align: center;
  margin-top: 20px;
}

.footer-phone
{
  text-align: center;
}

.footer-copyright
{
  margin-top: 10px;
  margin-bottom: 5px;
  text-align: center;
  font-style: italic;
}

.home .left-column {
  float: left; 
  margin-left: 40px; 
  width: 630px;
}

.home .right-column {
  float: right; 
  margin-right: 10px;
}

.home .clear-columns {
  clear: both;
}

.caskets img
{
  padding: 10px 10px 5px 0px;
}

.caskets .material
{
  font-weight:bold;
}

.caskets .material-type
{
  font-weight:bold;
}

.caskets .description
{
}

.cremation-urns td
{
  padding: 5px 5px 5px 0px;
  text-align: center;
}

.cremation-urns .label
{
  padding: 0px 5px 5px 5px;
  text-align: center;
}

.obituaries-small
{
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #336600;
}

  .obituaries-small h2
  {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #336600;
    background-color: #C1D3B6;
    padding: 3px;
  }

  .obituaries-small .decedent-list
  {
    width: 200px;
    height: 365px;
    overflow-y: scroll;
  }

  .obituaries-small .decedent
  {
    border: 0px solid #000000;
    margin-bottom: 0px;
    font-size: 13px;
    font-size: 1.3rem;
  }

    .obituaries-small .decedent .thumbnail
    {
      font-size: 13px;
      font-size: 1.3rem;
      border: 1px solid #666600;
      margin: 5px 5px 2px 5px;
      width: 30px;
    }

    .obituaries-small .decedent .name
    {
      border: 0px solid #666600;
      margin: 5px 5px 2px 0px;
      /*Allow 20px for scrollbar*/
      width: 133px;
    }

      .obituaries-small .decedent .name a
      {
        font-family: 'Times New Roman', Times, serif;
        font-size: 14px;
        font-size: 1.4rem;
        font-weight: normal;
        text-decoration: none;
      }

.obituaries .search-bar
{
  background-color: #666600;
  padding: 3px;
}

  .obituaries .search-bar input[type="text"]
  {
    padding: 3px;
  }

.obituaries h2
{
  margin-top: 10px;
  margin-bottom: 5px;
}

.obituaries .decedent
{
  border: 0px solid #000000;
  margin-bottom: 20px;
  font-size: 13px;
  font-size: 1.3rem;
  page-break-inside: avoid;
}

  .obituaries .decedent .thumbnail
  {
    border: 2px solid #666600;
    margin-right: 10px;
    font-size: 13px;
    font-size: 1.3rem;
  }

  .obituaries .decedent .name a
  {
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: normal;
    text-decoration: none;
  }

  .obituaries .decedent .date-of-death
  {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal;
  }

  .obituaries .decedent .obituary-summary
  {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
    color: #999999;
  }

.obituary .heading
{
  border-color: #336600;
  border-style: solid;
  border-width: 0px 0px 2px 0px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
}

.obituary .left-column div, .obituary .left-column h1
{
  margin: 10px 0px 10px 0px;
  text-align: center;
}

.obituary .left-column h1
{
  font-family: 'Times New Roman', Times, serif;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: normal;
}

.obituary .left-column .obituary-button
{
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  text-decoration: none;
  padding: 2px;
  margin: 15px 28px 15px 28px;
  border: 2px solid #336600;
  border-radius: 10px;
  background-color: #C1D3B6;
}

.obituary .right-column h2
{
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  margin: 15px 0px 10px 0px;
}




.obituary .obituary-text
{
  padding: 10px;
  border: 1px solid #336600; /*margin-bottom: 10px;
  font-size: 13px;
  font-size: 1.3rem;*/
}

.obituary .guestbook-entry
{
  padding: 10px;
  border: 1px solid #336600;
  margin-bottom: 10px;
  font-size: 13px;
  font-size: 1.3rem;
  page-break-inside: avoid;
}

  .obituary .guestbook-entry .message
  {
    page-break-inside: avoid;
  }

  .obituary .guestbook-entry .name
  {
    text-align: right;
    font-weight: bold;
    page-break-inside: avoid;
  }

  .obituary .guestbook-entry .email, .guestbook-entry .date-entered, .guestbook-entry .location
  {
    text-align: right;
    font-size: 11px;
    font-size: 1.1rem;
    page-break-inside: avoid;
  }

.obituary .sign-guestbook
{
  padding: 10px;
  border: 1px solid #336600;
}

  .obituary .sign-guestbook .instruction
  {
    padding: 10px 10px 10px 0px;
  }

  .obituary .sign-guestbook .form-heading
  {
    padding: 10px 10px 10px 0px;
  }

  .obituary .sign-guestbook .label, .obituary .sign-guestbook .field
  {
    padding: 5px 0px 5px 10px;
  }

.obituary .sign-guestbook-preview
{
  padding: 10px;
  /*border: 1px solid #336600;*/
}

  .obituary .sign-guestbook-preview .instruction
  {
    padding: 10px 10px 10px 0px;
  }

  .obituary .sign-guestbook-preview .form
  {
    text-align: center;
  }

    .obituary .sign-guestbook-preview .form .button
    {
      margin: 5px 0px 5px 10px;
    }

.obituary .event
{
  border-style: solid;
  border-width: 1px 0px 1px 0px;
  border-color: #336600;
  padding: 0px;
  margin-bottom: 10px;
  font-size: 13px;
  font-size: 1.3rem;
  page-break-inside: avoid;
}

  .obituary .event .title
  {
    background-color: #C1D3B6;
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-color: #336600;
    padding: 3px 5px 3px 5px;
    font-weight: bold;
  }

  .obituary .event .description, .obituary .event .date,
  .obituary .event .time,
  .obituary .event .address,
  .obituary .event .phone,
  .obituary .event .map-link
  {
    border-style: solid;
    border-width: 0px 1px 0px 1px;
    border-color: #336600;
    padding: 5px;
  }

.staff .name
{
  text-align:center;
  font-weight: bold;
}

.staff .title
{
  text-align:center;
  font-style: italic;
}

.staff .employee-table td
{
  text-align: center;
  padding-right: 90px;
  padding-top: 20px;
}

input[type="text"].error, select.error, textarea.error
{
  border: 1px dashed #FF0000;
  background-color: #FFE8E8;
  padding: 2px;
}

label.error
{
  color: #FF0000;
  margin-left: 5px;
}

input[type="text"], select, textarea
{
  border: 1px solid #7F9DB9;
}

#divError
{
  font-weight: bold;
  color: #FF0000;
}
